[[CURRENCIES]]
code = "ASHR"
issuer = "rJ1q5eY4jz2DvQAe7mrZuArfQxHMURxYw6"
display_decimals = 6

[[CURRENCIES.images]]
url = "https://assets.ashrtoken.com/logo-200.png"

[[ACCOUNTS]]
address = "rJ1q5eY4jz2DvQAe7mrZuArfQxHMURxYw6"
domain = "ashrtoken.com"

[METADATA]
modified = "2026-04-28T00:00:00Z"
